/*     1471865 : 이미지      */
.img__1471865__ {max-width:100%}
.img__1471865__ * {box-sizing:border-box}
.img__1471865__ a {display:block;vertical-align:top}
.img__1471865__ img {width:1541px;vertical-align:top}

/*     1471895 : 이미지      */
.img__1471895__ {max-width:100%}
.img__1471895__ * {box-sizing:border-box}
.img__1471895__ a {display:block;vertical-align:top}
.img__1471895__ img {width:1279px;vertical-align:top}

